@font-face {
    font-family: "EB Garamond";
    src: url("/font/EBGaramond-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "EB Garamond";
    src: url("/font/EBGaramond-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "EB Garamond";
    src: url("/font/EBGaramond-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
